h1{
    color: red;
}
h2{
    color: gray;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-decoration: underline;
    
}
p{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-style: italic;
}
strong{
    color: red;
    font-weight: normal;
}
li{
    list-style-type: upper-roman;
}